{
  "name": "hedera-web",
  "version": "1.406.15",
  "description": "Verdnatura web page",
  "license": "GPL-3.0",
  "repository": {
    "type": "git",
    "url": "https://git.verdnatura.es/hedera-web"
  },
  "devDependencies": {
    "archiver": "^2.1.0",
    "assets-webpack-plugin": "^3.5.1",
    "bundle-loader": "^0.5.4",
    "css-loader": "^0.25.0",
    "eslint": "^3.16.1",
    "file-loader": "^0.9.0",
    "fs-extra": "^5.0.0",
    "glob": "^7.1.2",
    "json-loader": "^0.5.7",
    "raw-loader": "^0.5.1",
    "style-loader": "^0.19.1",
    "url-loader": "^0.5.7",
    "webpack": "^3.12.0",
    "webpack-dev-server": "^2.11.2",
    "webpack-merge": "^4.1.2",
    "yaml-loader": "^0.5.0"
  },
  "dependencies": {
    "js-yaml": "^3.10.0",
    "mootools": "^1.5.2",
    "require-yaml": "0.0.1",
    "tinymce": "^4.7.13"
  },
  "scripts": {
    "dev": "webpack-dev-server --progress --colors --hot",
    "build": "rm -rf build/ ; webpack --progress --colors",
    "clean": "rm -rf build/"
  }
}